[setup]
AppTitle      =  ΒκΡΕΓΤΉ¬  
Ename         =  MayanPuzzle               
AppName       =  MayanPuzzle.exe
SoftId        =  7969
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 17:15:49 
RunNum        =2
isclose       =0
isDirRun      =0
sButton =
webName=962
